<html>
<head>
	<title>${obj.title}</title>

<script type="text/javascript" src="http://www.dvo.com/js/jquery/jquery.js"></script>
<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
		
	
	body {
		color: #000;
		font-family: Georgia, "Times New Roman", Times, serif;
		line-height: 1.35em;
		background: #18100d url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=tday_bg.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	h1 {
		font-size: 1.5em;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin:0;
	}
	a:link {
		color: #f94626;
	}
	a:hover {
		color: #2c1f19;
		text-decoration: none;
	}

	header {
		height: 50px;
		width: 95%;
		margin: 10px;
		border-bottom: 1px solid rgba(181,40,33,0.35);
	}	
	#background {
		padding: 2px 8px 8px 8px;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=paper-texture-op.png) repeat;
		border: 3px solid #ff940d;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.main {
		margin: 25px auto;
		width: 80%;
		
		-moz-box-shadow: 0px 2px 8px 3px #2d2d2d;
		-webkit-box-shadow: 0px 2px 8px 3px #2d2d2d;
		box-shadow: 0px 2px 8px 3px #2d2d2d;
		position: relative;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	#ingredient-pannel {
		width: 50%;
		float: right;
		margin: 0 5px 25px 20px;
		font-size: 0.95em;
		color: #2d2d2d;
	}
	td {
		padding: 2.5px;
	}
	
	#directions-pannel {
		margin: 10px 10px 10px 10px;
		padding-right: 10px;
		font-size: .95em;
	}
	
	.main2 {
		margin: 30px auto;
		width: 80%;
	}
	
	#title {
		margin: 0px;
		padding: 15px;
		color: #2c1f19;
	}
	h3 {
		margin: 8px 0px 5px 0px;
		color: #2c1f19;
		font-style: italic;
		text-decoration: underline;
	}	
	#servings {
		color: #b52821;
		margin: 2px 2px -8px 2px;
		position: absolute;
		top: 40px;
		right: 6%;
	}
	#description {
		font-size: 0.8em;
		font-style: italic;
		margin-bottom: 3px;
	}
	#chapter {
		font-size:0.85em;
		color: #2c1f19;
	}
	
	#info {
		font-size: .85em;
		font-weight: bold;
		color:#2c1f19;
		padding-top: 8px;
		margin-top: 10px;
		border-top: 1px solid rgba(181,40,33,0.35);
	}
	p {
		margin: 8px 4px;
	}
	
	hr {
		width: 95%;
		height: 1px;
		background-color: #b52821;
		border: 0;
	}
	#copy {
		position: relative;
		bottom: 50px;
		text-align: center;
		width: 100%;
		color: #571005;
		font-size: 0.75em;
		margin-top: 75px;
	}
	#copy a {
		color: #571005;
		text-decoration: none;
	}
	#copy a:hover {
		color: #2d2d2d;
		text-decoration: underline;
	}
	table {font-size: 1.0em;}
	
	.resize-div {
		width: 250px;
		height: auto;

		padding: 10px;
	}
	
	.resize-img {
		max-width: 100%;
		height: auto;
	}
	img {
	border: none;
}
	
</style>
<!-- CSS -->

</head>
<body>

<div class="main">
<div id="background">
<div id="header">
<header>

<h1 id="title" itemprop="name">${obj.title}</h1>

</header>

<p id="description" itemprop="summary">${obj.description}</p>
</div>
<h5 id="servings" itemprop="serves"><#if obj.serves != 1>Servings ${obj.serves}</#if></h5>
<div id="ingredient-pannel">
<h3>Ingredients:</h3>	
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table> 

<div id="info">
	<#if obj.yield?has_content && obj.yield != "   0">
	<span itemprop="yield">Yield: ${obj.yield}</span>
	</#if>
	<br />
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>
</div>

<div id="directions-pannel">
<#if (imageurl)?has_content>
	<div class="resize-div">
		<a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a>
	</div>
</#if>
<h3>Directions:</h3>
<p itemprop="instructions">${obj.instructions}</p>

</div><!-- /directions -->

<div style="clear: both;"></div>
<br />

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>


<br />
	<div id="chapter">
		${book} / ${chapter}
	</div>
</div><!-- /background -->
</div><!-- /main -->

<footer>
<div class="main2">
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
	</div>
</div><!-- /main -->
</footer>

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>