<html>
<head>
	<title>${obj.title}</title>

<script type="text/javascript" src="http://www.dvo.com/js/jquery/jquery.js"></script>
<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
		
	
	body {
		color: #000;
		font-family: Georgia, "Times New Roman", Times, serif;
		line-height: 1.35em;
		background: #18100d url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=tday_bg.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	h1 {
		font-size: 1.5em;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin:0;
	}
	a:link {
		color: #f94626;
	}
	a:hover {
		color: #2c1f19;
		text-decoration: none;
	}

	header {
		height: 50px;
		width: 95%;
		margin: 10px;
		border-bottom: 1px solid rgba(181,40,33,0.35);
	}	
	#background {
		padding: 2px 8px 8px 8px;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=paper-texture-op.png) repeat;
		border: 3px solid #ff940d;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.main {
		margin: 25px auto;
		width: 80%;
		
		-moz-box-shadow: 0px 2px 8px 3px #2d2d2d;
		-webkit-box-shadow: 0px 2px 8px 3px #2d2d2d;
		box-shadow: 0px 2px 8px 3px #2d2d2d;
		position: relative;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	

	td {
		padding: 2.5px;
	}
	
	#directions-pannel {
		margin: 10px 10px 10px 10px;
		padding-right: 10px;
		font-size: .95em;
	}
	
	.main2 {
		margin: 30px auto;
		width: 80%;
	}
	
	#title {
		margin: 0px;
		padding: 15px;
		color: #2c1f19;
	}
	h3 {
		margin: 8px 0px 5px 0px;
		color: #2c1f19;
		font-style: italic;
		text-decoration: underline;
	}	
	#servings {
		color: #b52821;
		margin: 2px 2px -8px 2px;
		position: absolute;
		top: 40px;
		right: 6%;
	}
	#description {
		font-size: 0.95em;
		
		margin-bottom: 3px;
	}
	#chapter {
		font-size:0.85em;
		color: #2c1f19;
	}
	
	#info {
		font-size: .85em;
		font-weight: bold;
		color:#2c1f19;
		padding-top: 8px;
		margin-top: 10px;
		border-top: 1px solid rgba(181,40,33,0.35);
	}
	p {
		margin: 8px 4px;
	}
	
	hr {
		width: 95%;
		height: 1px;
		background-color: #b52821;
		border: 0;
	}
	#copy {
		position: relative;
		bottom: 50px;
		text-align: center;
		width: 100%;
		color: #571005;
		font-size: 0.75em;
		margin-top: 75px;
	}
	#copy a {
		color: #571005;
		text-decoration: none;
	}
	#copy a:hover {
		color: #2d2d2d;
		text-decoration: underline;
	}
	table {font-size: 1.0em;}
	
	.resize-div {
		width: 250px;
		height: auto;

		padding: 10px;
	}
	
	.resize-img {
		max-width: 100%;
		height: auto;
	}
	img {
	border: none;
	}
	
</style>
<!-- CSS -->

</head>
<body>

<div class="main">
<div id="background">
<div id="header">
<header>

<h1 id="title">${obj.title}</h1>

</header>

<p id="description">${obj.description}</p>
</div>
<h5 id="servings"><#if obj.serves != 1>Servings ${obj.serves}</#if></h5>

<div id="directions-pannel">
<#if (imageurl)?has_content>
	<div class="resize-div">
		<a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a>
	</div>
</#if>

<p>${obj.instructions}</p>

</div><!-- /directions -->

<div style="clear: both;"></div>
<br />

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>


<br />
	<div id="chapter">
		${book} / ${chapter}
	</div>
</div><!-- /background -->
</div><!-- /main -->

<footer>
<div class="main2">
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
	</div>
</div><!-- /main -->
</footer>

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>